
.stearns-css {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  /* line-height: 1.42857143; */
  color: #333;
}
.stearns-css .static-top.navbar-dark {
  background-color: #0b4967;
}

.stearns-css .btn {
  display: inline-block;
  padding: 5px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: center;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}
.stearns-css a {
  color: #337ab7;
  text-decoration: none;
  background-color: transparent;
}

.stearns-css .btn-primary {
  color: #fff !important;
  background-color: #337ab7;
  border-color: #2e6da4;
}

.stearns-css .btn-primary:hover {
  color: #ffffff;
  background-color: #122b40 !important;
  border-color: #122b40 !important;
}

.stearns-css .btn-default {
  color: #333;
  background-color: #fff;
  border-color: #ccc;
}

.stearns-css .btn-default:hover {
  color: #122b40;
  background-color: #cccccc;
  border-color: #cccccc;
}

.stearns-css .breadcrumb {
  padding: 8px 15px;
  margin-bottom: 20px;
  list-style: none;
  background-color: #f5f5f5;
  border-radius: 4px;
}

.stearns-css .breadcrumb > li a {
  color: #337ab7;
  text-decoration: none;
}

.stearns-css .breadcrumb > .active {
  color: #777;
  font-weight: normal;
}

.stearns-css .crmEntityFormView {
  border: none;
}

.stearns-css .progress {
  border-radius: 4px;
  background-color: #f5f5f5;
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
}

.stearns-css ol.progress.list-group.top {
  font-size: 14px;
}

.stearns-css .list-group-item.active,
.stearns-css .list-group-item.active:focus,
.stearns-css .list-group-item.active:hover {
  z-index: 2;
  color: #fff;
  background-color: #337ab7;
  border-color: #337ab7;
}

.stearns-css .list-group-item-success {
  color: #3c763d !important;
  background-color: #dff0d8 !important;
}
.stearns-css .list-group-item-success.list-group-item-action:focus,
.stearns-css .list-group-item-success.list-group-item-action:hover {
  z-index: 2;
  color: #fff;
  background-color: #337ab7;
  border-color: #337ab7;
}

.stearns-css h4 {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
}

.stearns-css .page-header h1 {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 36px;
}

.stearns-css .crmEntityFormView .cell:first-child {
  padding: 0 0 20px;
}

.stearns-css .crmEntityFormView .cell {
  padding: 0 0 28px 20px;
}

.stearns-css .form-control {
  height: auto;
  padding: 6px 12px;
  font-size: 14px;
  color: #555;
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 4px;
}

.stearns-css h3 {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 21px;
}

.stearns-css .list-group-item + .list-group-item {
  border-top-width: 1px;
}

/* .stearns-css p {
  font-size: 14px;
} */

.stearns-css p > strong > a {
  text-decoration: none;
  font-weight: bold;
}

.stearns-css .page-header {
  border-bottom: 1px solid #eee;
}

.stearns-css .checkbox input[type="checkbox"] {
  position: absolute;
}

html[dir="ltr"] .stearns-css .iconBorder {
  padding: 2px 3px 1px 5px;
}

.stearns-css .navbar-collapse {
  align-self: baseline;
}

.stearns-css .divider-vertical {
  display: none;
}

.stearns-css .nav-link {
  padding-top: 8px;
  padding-bottom: 8px;
  text-decoration: none;
  color: #2A2C2E ;
}

.stearns-css .nav-link:hover {
  text-decoration: none !important;
  color: #2A2C2E ;

}

.stearns-css .nav-item {
  width: auto;
  text-align: left;
}

/* .stearns-css .nav-item:last-child {
  margin-left: 10px;
} */

.stearns-css .input-group {
  align-items: normal;
}

.stearns-css h1.siteTitle,
.stearns-css .static-top.navbar-dark .navbar-brand a h1.siteTitle {
  display: none;
}

.stearns-css .login-link {
  background-color: #ffffff !important;
  border-radius: 4px;
  color: #2A2C2E !important;
}

.stearns-css .login-link:hover {
  background-color: #dddddd;
  border-radius: 4px;
}

.stearns-css .navbar-dark .navbar-nav .show.dropdown-menu > li > a {
  background-color: #ffffff;
}

.stearns-css .navbar-dark .navbar-nav .show.dropdown-menu > li > a:hover {
  background-color: #dddddd;
  color: #000000;
  text-decoration: none;
}

.stearns-css .navbar-dark .navbar-nav .show.dropdown-menu {
  background-color: #ffffff;
}

.stearns-css .static-top.navbar .menu-bar > .navbar-nav > li > a {
  font-size: 14px;
  padding: 5px 10px 5px 10px;
}

.stearns-css .weblink > a {
  color: #000000 !important;
  background-color: #ffffff;
  border-radius: 4px;
  padding: 5px 10px 5px 10px;
}

.stearns-css .weblink > a:hover {
  background-color: #dddddd !important;
  color: #000000;
  text-decoration: none;
}

.stearns-css .nav-item:last-child > a {
  background-color: #337ab7;
  border-radius: 4px;
}

.stearns-css .nav-item:last-child > a:hover {
  background-color: #286090;
}

.stearns-css .menu-bar > ul > li {
  margin: 0px 2px;
}

.stearns-css .alert-success {
  --bs-alert-bg: #dff0d8;
  font-size: 14px;
}

.stearns-css .alert-success > p {
  font-size: 14px;
}

.stearns-css .entitylist-search > div > button {
  line-height: 22.7px;
}

.stearns-css .columnBlockLayout {
  padding: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
}

.stearns-css .fa-trash-can {
  display: none;
}

@media only screen and (max-device-width: 480px) {
  /* styles for mobile browsers smaller than 480px; (iPhone) */
  .stearns-css img.web-header {
    display: none;
  }
  .stearns-css h1.siteTitle,
  .stearns-css .static-top.navbar-dark .navbar-brand a h1.siteTitle {
    display: block;
  }
}

/* 


.stearns-css .login-link {
  background-color: #ffffff;
  font-size: 14px !important;
}

.stearns-css .login-item {
  background-color: #ffffff;
  font-size: 14px;
}

.stearns-css .navbar-dark .navbar-nav .show.dropdown-menu > li > a:hover {
  text-decoration: none;
  background-color: #e6e6e6;
  color: #000000;
  font-size: 14px;
}

.stearns-css .navbar-dark .navbar-nav .show.dropdown-menu > li > a {
  text-decoration: none;
  background-color: #ffffff;
  color: #000000;
  font-size: 14px;
}

.stearns-css .navbar-dark .navbar-nav .show.dropdown-menu {
  background-color: #ffffff;
  text-decoration: none;
}

.stearns-css .navbar-dark .navbar-nav > li > a:hover {
  background-color: transparent;
}

.stearns-css .navbar-dark .navbar-nav > li > a {
  font-size: 14px !important;
} */
